Bug 1259614 - [ANZ Consulting Feedback] Identical procedures in RHGS Console Install Guide
[ANZ Consulting Feedback] Identical procedures in RHGS Console Install Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Console_Installation_Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anjana Suparna Sriram
storage-qa-internal@redhat.com
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 04:05 EDT by Anjana Suparna Sriram
Modified: 2017-11-17 00:30 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2015-09-03 04:05:16 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Console_Installation_Guide/index.html

Section Number and Name: Procedure 3.2 (GUI) from  https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3/html/Console_Installation_Guide/chap-Red_Hat_Storage_Console_Installation.html#Connecting_to_the_Administration_Portal


Describe the issue: Steps 2 & 3 are a duplicate from Procedure 3.1 (CLI) step 4 & 5.

Suggestions for improvement: Should we organise procedure 3.2 as a sub-step of procedure 3.1 instead? Other option is to separate these 2 last steps into a separate procedure “Subscribing to repositories"


Additional information:
Comment 3 RamaKasturi 2015-12-28 03:53:49 EST
Anjana, Looks good to me
Comment 4 Anjana Suparna Sriram 2015-12-28 04:02:00 EST
Based on Comment 3, moving the bug to ON_QA.
Comment 5 Triveni Rao 2015-12-28 07:25:24 EST
Documentation is clear and closing this as verified.

Note You need to log in before you can comment on or make changes to this bug.